<p>If you want to go further with git we recommend a fun game bellow:</p>
<p><a href="https://ohmygit.org/" target="[object Object]">https://ohmygit.org/</a> An open source game about learning Git!</p>
<p>You will also gain knowledge of Git during during your mission to contribute to a FLOSS project !</p>
<p><a href="http://teachingopensource.org/learning-material/interactive-visualization-git/" target="[object Object]"></a></p>
<p></p>